Subject: Spanish + English Customer Service - Work in India (6-12 Months in India) candidate - Arturo Camacho applied on Indeed
From: Arturo Camacho <[email-masked]>
To: Saurabh Dadu <[email-masked]>, [email-masked]
Date: Mon, 8 Apr 2019 22:15:58 -0500 (CDT)

Arturo Camacho applied to the Spanish + English Customer Service - Work in India (6-12 Months in India) position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/l/c?refUid=1d801go443h38800&amp;token=candidates%2Fview%3Fid%3Dae6f89ba2f66&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Arturo Camacho
Email: [email-masked]
Message:Good evening, I would greatly appreciate it if I could be contacted at 1:00 PM or after 4:00 PM since I&#39;m at work during previous hours to these. Thank you very much for your time.
Note: the attached resume has not been scanned for viruses, be careful when opening attachments.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=qvp3oOBMbsALYzZDLbruK-3YXYptFSSaTQRp77DGfufqccwRfMSgfGMwnlrNQTGC1hJ0zFlYJscjmUQsKraWU5PCMgICljQhCra9t2Gu9fKu2A6q0i2XnKV6XQHmGt2vB4Mo1Sxarg0RbfJVuk2Xz3JSp2zuH3XVRXKThdNw>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.